:host {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
  }
	
	.logo-area{
		height: 20px;
	}
	
	.left-align{
		text-align: left;
		vertical-align: top;
		padding-top: 15px;
		padding-bottom: 0px;
	}

	.button {
		background-color: #0b203f; 
		border: none;
		color: white;
		padding: 15px 32px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-size: 16px;
	}

  header {
		padding-top: 10vw;
		padding-bottom: 30vw;
		text-align: center;
	}

.glossary-options {
	width: 100%;
	text-align: center;
	align-items: center;
}

.center {
	width: 100%;
	text-align: center;
	align-items: center;
}

h1 {
	font-size: 20px;
}

.heading-container {
	align-items: center;
	text-align: center;
	width: 100%;
	overflow: auto;
}
.logo {
	align-items: center;
	text-align: center;
	padding: 20px;
	width: 100%;
}

.section-margin{
	margin-top: 20px;
	margin-bottom:20px;
}

.button-margin{
	margin-top: 5px;
	margin-bottom:5px;
	width: 75%;
}

 .cs {
	background-color: #6c2981;
	color: white;
}
.bms {
	background-color: #8e1c00;
	color: white;
}
.eng {
	background-color: #075a64;
	color: white;
}
.launch {
	background-color: #9b390c;
	color: white;
}
.gateway {
	background-color: #517b32;
	color: white;
} 

.cs-light {
	background-color: #f7e0f8;
	color: black;
}
.bms-light {
	background-color: #fbe1dd;
	color: black;
}
.eng-light {
	background-color: #d4f3fe;
	color: black;
}
.launch-light {
	background-color: #cdeea2;
	color: black;
}
.gateway-light {
	background-color: #ffddbe;
	color: black;
}

  ul {
	list-style-position: outside;
	list-style-type:circle;
	padding: 0;
  }
  
  
  .site-container {
	width: 95%;
	height: 100%;
	margin: auto;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
	padding: 10px;
  }
  
  .scallop-down,
  .scallop-up {
	height: 55px;
	width: 100%;
	margin-bottom: 10px;
	background-color: #0b203f;
  }
  
  .fancy {
	width: fit-content;
	padding: 0 1em;
	line-height: 1.6em;
	color: #0b203f;
	margin-inline: auto;
  }

  
  h2 {
	/* font-size: 1.8rem; */
	text-align: center;
	margin-top: 40px ;
	height: 55px;
	width: 100%;
	margin-bottom: 10px;
	display:inline;
  }
  
  .bottom_footer {
	height: 50px;
	width: 100%;
	background-image: linear-gradient(to top, #B74E9C, #97126A)
  }
  
  mat-form-field {
	margin:5px;
  }
  
  .standards.select{
	width:98%;
  }
  
  .container.filters {
	width: 98%;
	padding: 10px;
	background-color: #ffffff;
  }
  
	
  input {
	text-align: center;
  }
  

  mat-icon {
	font-size: 20px;
  }
  
  table {
	border-spacing: 1;
	border-collapse: collapse;
	background: white;
	border-radius: 6px;
	overflow: hidden;
	max-width: 85%;
	width: 100%;
	margin: 0 auto;
	position: relative;
	font-size: 20px;
  } 

  td {
	padding-left: 8px;
	text-align: left;
  }
  
  th {
	padding-left: 8px;
	text-align: left;
  }
 
  
  body {
	font: 400 14px 'Proxima Nova';
	padding: 20px;
	font-size: 17px;
  }
  
  blockquote {
	color: white;
	text-align: center;
  }
		
	/* sidebar testing */
	
	/* Custom styles */

.bg-title {
		font-weight: bold;
		color: #fff;
}

.rounded-column {
		border-radius: 15px;
		overflow: hidden;
		background-color: #fff;
		color: #000;
		font-weight: bold;
}

.rounded-column h2 {
		color: #000;
		font-weight: bold;
}

.btn-dark {
		background-color: #fff;
		color: #000;
		font-weight: bold;
}

p,
dt {
  font-weight: bold;
}

dl,


dd {
  margin-bottom: 1em;
}


